3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php if (0 == 1) { require '111.php'; } else if ( 1 == 3) { include '22.php'; }
based on ZCsol
Output for 4.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0